

/*GENERAL FORM STYLES
********************************************************/
form.general {
	margin:20px;
}

form.general input.textfield, form textarea {
	border: 1px solid #6bac2a;
	padding: 4px 3px;
	background-color: #f4f9e9;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif;
}

form.general p {
	color: #000;
	font-size: 1.0em;
}

form.general span.req {
	color: #cc0033;
	margin-left: 3px;
}

form.general label {
	display: block;
	float: left;
	width: 210px;
	padding: 3px 0 0 0;
	clear: both;
}

form.general input.textfield, form.general textarea {
	width: 320px;
}

form.general textarea {
	height: 140px;
}

form.general select {
	width: 320px;
}


form.general input.button {
	margin-left: 210px;
}


/*SEARCH BOX
********************************************************/

form#searchForm {
	position: absolute;
	z-index: 500;
	top: -5px;
	right: 0px;
}

form#searchForm input.textbox {
	width: 100px;
	height: 13px;
	margin: 0;
	padding: 3px 5px;
	border: 1px solid #8b001d;
	font-size: 12px;
	color: #555;
	position: relative;
	top: -3px;
	font-family: Arial, sans-serif;
	letter-spacing: 1px;
}

form#searchForm input.button {
	width: 23px;
	height: 20px;
	margin: 0;
	padding: 0 0 0 0;
	border: 0;
}



/*CONTACT US FORM
********************************************************/

form#contactUsForm {

}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 3px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
}

form#contactUsForm textarea {
	height: 140px;
}

form#contactUsForm input.button {
	margin-left: 160px;
}


form#skipOrderForm textarea#deliveryAddress, form#skipCollectionForm textarea#address {
	height:90px;
}
